Networks
Update BGP peer
patch
/networks/{network_id}/bgp-peers/{peer_id}Adjust a dynamic routing (BGP) session: change its route limit, description, or enable/disable it.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
network_id*integer
Range
1 ≤ valuepeer_id*string
Request body
application/jsonRequired
max_prefix?integer | null
Range
1 ≤ value ≤ 1000description?string | null
enabled?boolean | null
Responses
Successful Response
application/json
detail*string